/*
Theme Name: ladyga
Author: Astrabit
Author URI: http://astrabit.com/
Description: Sądowa restrukturyzacja daje naprawdę skuteczne instrumenty do przeprowadzenia naprawy zadłużonego przedsiębiorstwa i zapobieżenia likwidacji. Obecny tryb postępowania sądowego jest ukierunkowany na przedsiębiorców, którzy niezależnie od tego czy są dłużnikami, czy wierzycielami to chcą zajmować się swoim biznesem, a nie wieloletnimi postępowaniami sądowymi…
Version: 1.0.0
Template: dt-the7
*/

#breadcrumbs a, #breadcrumbs span{
	color: #ffffff;
}

#dt_page_box-header_options, #mymetabox_revslider_0,#dt_page_box-fancy_header_options {
	display: none !important;
}

@font-face {
    font-family: 'josefin_sansbold';
    src: url('../fonts/josbold-webfont.woff2') format('woff2'),
         url('../fonts/josbold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.dt_portfolio .entry-title a {
    color: #ffffff;
    font-family: 'Josefin Sans';
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
}

.dt_portfolio .details-type-link {
    font-size: 14px;
    font-weight: 300;
}

@media screen and (max-width: 778px) {
#fancy-header .fancy-title>span {    font-size: 23px!important;}
#page #fancy-header > .wf-wrap {    align-items: baseline!important;
    -webkit-align-items: left!important;padding: 0 25px!important;}
#fancy-header .fancy-title>span {
    text-align: left!important;
}

 }

@media screen and (max-width: 1500px) {

.photo500 {width: 440px;}
html, body, body.page, .wf-container > * {
    font: normal 300 14px / 32px "Open Sans", Helvetica, Arial, Verdana, sans-serif;}

#fancy-header > .wf-wrap {    min-height: 200px!important;}
#fancy-header .fancy-title>span {    font-size: 36px;}
.wp-image-123 {margin-left:40px;}
.kontakt-prawy {float: right;}
.tekst500 .uvc-sub-heading {
    font-size: 14px!important;
    line-height: 32px;
}

}
.phantom-sticky .boxed .masthead:not(.side-header) {
    max-width: 100%;
}
#cookie-notice .cn-button {
    margin-left: 10px;
    padding: 10px;
    font-weight: 400;
}
.masthead.shadow-decoration:not(.side-header-menu-icon):not(#phantom):not(.masthead-mobile-header) {
    box-shadow: 0px 15px 15px -8px rgba(0,0,0,0.07);
}

.lead2 {font-size: 18px!important;}
.breadcrumbs .current {color: #6c757d;}

#main-slideshow {
    margin-left: 1px;
}

#phantom.full-width .ph-wrap.boxed {
    max-width: 100%; 
background: #ffffff;
    margin-left: -1px;
}

@media screen and (max-width: 1050px) {
.masthead.masthead-mobile-header:not(#phantom) {
    box-shadow: none;
} 
#bottom-bar .wf-container-bottom > div {
    margin: 0;
    margin-top: 30px;
}

.fancy-header .fancy-title {
    font-size: 23px !important;
    line-height: 27px !important;
}
#page #fancy-header > .wf-wrap {min-height: 200px !important;}
}

.number {
    color: #c6a888 !important;
    font-weight: 800;
    font-size: 27px;
    margin-right: 16px;
}

.kolumna-kontaktowa strong {
    font-weight: 300;
}
.kolumna-kontaktowa a, .kolumna-kontaktowa a:hover {
    font-weight: 300;
}
.kolumna-kontaktowa .uvc-sub-heading {
    font-weight: 300!important;
}

.number:after {
    content: "";
    width: 25px;
    height: 1px;
    background: #ba9d82;
    display: block;
    position: absolute;
    transform: rotate(135deg);
    margin: -20px 0 0 10px;
}

#teskt li {
    margin: 18px 0;
    list-style-type: none;
    padding-left: 25px;
    background: url(http://astrabit.pl/mateusz/wp-content/uploads/2018/06/tick.png) no-repeat 0 10px;
}

#teskt ul {
    margin: 0 0 10px 0px;
}
#page.boxed {
    box-shadow: none !important;
 }
#fancy-header.content-left .breadcrumbs {
    margin-bottom: 0px;
    font-size: 13px;
    line-height: 32px;
    margin-top: -10px;
}

a, a:hover {
    color: #666273;
    text-decoration: none;
    font-weight: 500;
}


strong {
    font-weight: 400;
}

p {
    margin: 2rem 0;
}
.not-active {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  color: black;
}

#bottom-bar a {font-weight: 100;}
#bottom-bar p {
    margin-top: 0px;
}